/* @override 
		http://longworth.com.au/wp-content/themes/total-child/style.css
	http://www.longworth.com.au/wp-content/themes/total-child/style.css?ver=3.1.1
	http://www.longworth.com.au/wp-content/themes/total-child/style.css */
	
	/*
	Theme Name: Longworth House
	Template: Total
	Version: 1.0
	*/
	 @import url("../Total/style.css");
	 div.fullwidth-content {
		width: 980px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.hidden, #hidden {
		display: none;
	}
	div#home-slider.flexslider ul li.slide {
		height: 480px;
	}
	/* @group Header */
	 div#header-sidebar {
		position: absolute;
		right: -12px;
		top: 50%;
		margin-top: -25px;
		height: 50px;
	}
	
.skip-to-content {display:none;}

	#main header.page-header.background-image-page-header {
	}
	
	#main header.page-header.background-image-page-header div.container.clr.page-header-inner {
		height: 480px;
		
	}
	
	div.wpb_wrapper h1 {
		color: #fff;
		font-size: 240%;
	}
	
	#main header.page-header.background-image-page-header div.container.clr.page-header-inner h1.page-header-title {
		display: none;
	}
	
	div#header-sidebar .widget-title {
		display: none;
	}
	div#header-sidebar img {
		opacity: .9;
		margin-left: 8px;
		margin-bottom: 8px;
		margin-top: 8px;
	}
	div#header-sidebar img:hover {
		opacity: 1;
	}
	
	#site-header, #footer.site-footer, div#footer-builder-widgets {
		background-image: url(/wp-content/uploads/2016/02/Longworth-BG.jpg);
		background-size: cover;
	}
	
	li .menu-item a {
		border-bottom-width: 1px!important;
		border-top-width: 0!important;
		border-right-width: 0!important;
		border-left-width: 0!important;
	}
	
	ul .sub-menu {
		border-bottom-width: 1px!important;
		border-top-width: 1px!important;
		border-right-width: 0!important;
		border-left-width: 0!important;
	}
	
	#top-bar-content span.fa {
		margin-right: 4px;
		margin-left: 10px;
	}
	
	/* @end */
	
	/* @group Slider */
	
	div#welcome {
		text-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
	}
	
	div.slider-content {
		width: 100%;
		height: 100%;
		background-color: rgba(116, 176, 190, 0.70);
	}
	
	div.slider-content {
		padding-top: 8%;
		}
	
	div#play-buttons.vc_row.wpb_row {
		margin-right: 32%;
		margin-left: 32%;
		margin-top: 35px;
	}
	/* @end */
	

	/* @group Blog */
	
	article.blog-entry {
		border-bottom-color: #37332e !important;
	}
	
	/* @end */
	
		
	/* @group Home Content */
	
	div.wpb_text_column.wpb_content_element.show-promo {
		padding: 40px 40px 40px 40px;
		background-repeat: no-repeat;
		background-position: right bottom!important;
	}
	
	div.wpb_text_column.wpb_content_element.show-promo a:hover {
		color: #fff;
	}
	
	
	div.wpb_text_column.wpb_content_element.show-promo h3 {
		font-size: 320%;
		line-height: 100%;
		color: #fde6e8;
		margin: 0px;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
		
		}
	
	div.wpb_text_column.wpb_content_element.show-promo h4 {
		font-size: 220%;
		line-height: 100%;
		color: rgba(0, 0, 0, 0.5);
	margin: 0px;
	}
	
	/* @end */
	
	/* @group Testimonials */
	
	body.page-template-testimonialspage #testimonial-slider {
		display: none;
	}
	
	div#testimonials div.testimonial-entry-content {
		
	}
	
	div#testimonials span.testimonial-entry-author.entry-title {
		color: #d3bd99;
	}
	
	/* @end */
	
	/* @group Footer */
	
	div.wpex-gmap-widget iframe {
		max-width: 280px;
	}
	
	#footer-widgets p, div#footer-builder-widgets p {
	font-size: 110%;
}
	
	#footer-builder label.gfield_label {
		width: 35%;
	}
	
	label.gfield_label {
		min-width: 35%;
	}
	
	#footer-widgets textarea, #footer-widgets input.large, div#footer-builder-widgets input.large, div#footer-builder-widgets textarea, div#footer-builder-widgets select {
		background-color: rgba(0, 0, 0, 0.5);
		border-style: solid;
		border: none;
		color: #e9e0cd;
		max-height: 120px;
		padding: 4px;
		width: 60%;
		
	}
	
	textarea, input.large, input.large, textarea, select {
		max-width: 60%;
	}
	
	#footer-builder span.fa {
		margin-right: 10px;
		margin-left: 10px;
	}
	
/*	#footer-widgets ::-webkit-input-placeholder, div#footer-builder-widgets ::-webkit-input-placeholder, div#footer-builder-widgets select option:first-child {
		color: rgba(247, 243, 235, 0.25)!important;
	}*/
	
/*#footer-builder	form#gform_1 {
		font-size: 90%;
	}*/
	
	.widget-title {
		font-size: 20px!important;
		color: #dad1af!important;
	}

	
	div.footer-builder-content li.menu-item {
		display: inline;
		padding-right: 10px;
	}
	
	div.footer-builder-content ul {
		float: right;
	}
	
	/* @end */
		
		
		/* REALLY Large Devices, Wide Screens */
	 @media only screen and(max-width : 1600px) {
	 
	 div.slider-content {
	 	padding-top: 12%;
	 	}
	 
	 div#play-buttons.vc_row.wpb_row {
	 }
	 
	}

	/* Large Devices, Wide Screens */
	 @media only screen and(max-width : 1200px) {
	 
	 div.slider-content {
	 	padding-top: 18%;
	 	}
	 
	 div#play-buttons.vc_row.wpb_row {
	 }
	 
	}
	
	/* Medium Devices, Desktops */
	 @media only screen and(max-width : 960px) {
		div#home-slider.flexslider ul li.slide {
			height: 420px;
		}
		div#header-sidebar {
			float: right;
			display: block;
			position: relative;
		}
		
		div.slider-content {
			padding-top: 16%;
			}
		
		div#play-buttons.vc_row.wpb_row {
			margin-right: 28%;
			margin-left: 28%;
		}
		
	}
	/* Small Devices, Tablets */
	 @media only screen and(max-width : 768px) {
		div#home-slider.flexslider ul li.slide {
			height: 280px;
		}
		
		div.slider-content {
			padding-top: 12%;
			}
		
		div#play-buttons.vc_row.wpb_row {
			margin-right: 22%;
			margin-left: 22%;
		}
		div.wpb_text_column.wpb_content_element.show-promo {
			border-right-style: none!important;
			border-left-style: none!important;
			border-top: 2px solid #fff;
			border-bottom: 2px solid #fff;
		}
	}
	/* Extra Small Devices, Phones */
	 @media only screen and(max-width : 480px) {
		div#home-slider.flexslider ul li.slide {
			height: 240px;
		}
		
		div.slider-content {
			padding-top: 6%;
			}
		
		div#play-buttons.vc_row.wpb_row {
			margin-right: 15%;
			margin-left: 15%;
		}
	 }
	/* Custom, iPhone Retina */
	 @media only screen and(max-width : 320px) {
		div#home-slider.flexslider ul li.slide {
			height: 180px;
		}
		